What version of GTK are you using?

Development libraries can break things that worked for earlier versions, try using an 
library which was around when 1.0.4 was released.

Another thing to try is new supporting libraries and the latest version of the GIMP - 
if you can
afford to do this.  If this was a known problem then it would probably have been 
fixed, if not it
should be found/entered in bugs.gimp.org

I don't know what options your using, or what library versions your using.  If the 
above fails
then I'll kindly have a go at compiling it myself with this option, just to see if it 

Jonathan Paton

Do You Yahoo!?
Send instant messages with Yahoo! Messenger.

Reply via email to